Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy
Interface GroovyExceptionInterface

All Known Implementing Classes:
  ASTParserException, ConfigurationException, GroovyException, ParserException, ReadException, SyntaxException, TokenException, TokenMismatchException

    public interface GroovyExceptionInterface

An interface for use by all Groovy compiler exceptions.

Method Summary
`boolean` | `isFatal()`
`void` | `setFatal(boolean fatal)`

Method Detail

### isFatal

    boolean isFatal()

### setFatal

    void setFatal(boolean fatal)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD